

.headSection h1{
    font-size: clamp(18px, 2vw, 24px);
    font-weight: 600;
    color:#35183D;
}
.headSection{
    padding: 2rem;

}
 .dash{
    height: 6px;
    width: 60px;
    background-color: #3DB8FB;
    margin: 0.5rem 0;
}

h2{
    color:#35183D;
    font-size: clamp(18px, 1vw, 20px);
    font-weight: 600;
    padding: 1rem 0;
}

.teamDetails{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2rem;
}

.team{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
}

.team img{
    width: 30%;
}

.team p{
    font-size: clamp(20px, 3vw, 26px);
    font-weight: 600;
}

 .link{
    display: flex;
    flex-direction: column;
    align-items: center;
    transform: translateY(3rem);
}

.link p{
    font-size: clamp(48px, 3vw, 64px);
    font-weight: 900;
    margin-bottom: 5rem;
}
.link a{
    text-decoration: none;
    background-color: #8A2BE1;
    padding: 0.7rem 1.5rem;
    color: white;
    border-radius: 100px;
    transition: 0.3s all ease-in-out;
}
.livestreamContainer{
    padding: 2rem 2rem 6rem 2rem
}

.link a:hover{
    background-color: #711cc0;
}
.team p{
    font-size: clamp(18px, 3vw, 22px);
    font-weight: 600;
}
.liveStreamWrapper .livestreamContainer:nth-child(2n + 1) {
    color: white;
    background-color: #12005263;
}

/* Apply styles to odd .schedule elements */
.liveStreamWrapper .livestreamContainer:nth-child(2n) {
    color: #35183D;
    background-color: #3db8fb66;
}